Need help with a Ruby Patch

Hello Everybody, first of all thanks in advance to anyone that read this
threat.
I have a problem trying to run a ruby patch that fixes a problem with my
external monitor.

When i run the patch i have this response:

/System/Library/Frameworks/Ruby.framework/Versions/2.0/usr/lib/ruby/2.0.
0/universal-darwin13/rbconfig.rb:212: warning: Insecure world writable
dir /usr/local in PATH, mode 040777
patch-edid.rb:11:in ’: undefined method[]‘ for nil:NilClass
(NoMethodError)

I don’t know what to do, and absolutely no idea what could be the
problem
I have a MBP 13 early 2013 retina running 10.9.3

Thanks again

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs